# translation of tdefile_abiword.po to finnish
#
# Ilpo Kantonen <ilpo@iki.fi>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2006-09-15 05:29+0300\n"
"Last-Translator: Ilpo Kantonen <ilpo@iki.fi>\n"
"Language-Team: finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Asiakirjan tiedot"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Tekijä"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Otsikko"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Abstrakti"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Tuntematon*"
